@CHARSET "ISO-8859-1";

@import url("../../../custom/custom.content-viewport.css");

.contentViewport h1:first-child,
.contentViewport h2:first-child,
.contentViewport p:first-child,
.contentViewport div:first-child,
.contentViewport table:first-child { margin-top: auto; }

.contentViewport{
	width:620px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#252a30;
	}
	
.contentViewport h1 {
	font-size:26px;
	line-height:30px;
	font-weight:bold;
	color:#505050;
	margin:0px 0px 25px 0px;
	padding:0px 0px 15px 0px;
	}
	
.contentViewport h2 {
	font-size:18px;
	line-height:21px;
	font-weight:bold;
	color:#505050;
	margin:15px 0px 15px 0px;
	}
	
.contentViewport h3 {
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color:#505050;
	margin:15px 0px 15px 0px;
	}

.contentViewport h4 {
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	color:#505050;
	margin:15px 0px 15px 0px;
	}
	
.contentViewport p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#424242;
	}

.contentViewport p.date_category {
	font-size:11px;
	color:#9b9b9b;
	margin:0px 0px 20px 0px;
	}
	
.contentViewport a { text-decoration:none; color:#424242; }
.contentViewport a:hover { text-decoration:underline; color:#424242; }
	
.contentViewport .blockTextHighlight01,
.contentViewport .inlineTextHighlight01,
.contentViewport p span.blockTextHighlight01,
.contentViewport p span.inlineTextHighlight01 {
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:20px;
	font-style:italic;
	padding-bottom:20px;
	margin-bottom:25px;
	color:#505050;
	border-bottom:1px dotted #000;
	}
	
/* LIST STYLES */
	
.contentViewport ul li { list-style:none; }

.contentViewport ul { padding:15px 0px 5px 20px; color:#000; }

	.contentViewport ul li {
		padding:0px 0px 10px 15px;
		background:url(../../img/li_bullet.gif) 0px 7px no-repeat;
		}
		
.contentViewport ol { padding:10px 0px 5px 35px; color:#000; }
		
	.contentViewport ol li {
		padding:0px 0px 10px 0px;
		background:none!important;
		}

.contentViewport ul li ul {
	margin:3px 0px -7px 0px;
	padding:10px 0px 0px 0px;
	}
	
	.contentViewport ul li ul li {
		padding:0px 0px 10px 15px;
		}
	
/* IMAGE STYLES */

.contentViewport img.borderedImage {
	padding:2px;
	border:1px solid #CCC;
	background-color:#FFF;
	}
	
	.contentViewport img.leftAligned {
		float:left;
		margin:0px 25px 15px 0px;
		}
		
	.contentViewport img.rightAligned {
		float:right;
		margin:0px 0px 15px 25px;
		}
		
/* TEMPLATE STYLES */

.contentViewport .highlight_box {
	clear:both;
	width:620px;
	background:url(../../img/highlightBoxtop.gif) no-repeat;
	padding-top:10px;
	margin:30px 0px 30px 0px;
	}
	
	.contentViewport .highlight_box p {
		margin:0px;
		padding:15px 25px 20px 25px;
		font-size:16px;
		line-height:21px;
		color:#FFF;
		background:url(../../img/highlightBoxbottom.gif) bottom no-repeat;
		background-color:#929292;
		}
		
	.contentViewport .highlight_box a { color:#FFF; text-decoration:underline; }
	.contentViewport .highlight_box a:hover { color:#FFF; text-decoration:none; }

/* TABLE STYLES */

.contentViewport table { font-family:Arial, Helvetica, sans-serif; margin:10px 0px 20px 0px; color:#000; }

.contentViewport table.two_column_display { border-collapse:collapse; }

.contentViewport table p,
.contentViewport table h1,
.contentViewport table h2,
.contentViewport table h3,
.contentViewport table h4 { margin:0px; padding:0px; }
	
.contentViewport table.two_column_display td.table_header {
	border-bottom:3px solid #000;
	padding:15px 25px 15px 20px;
	}

.contentViewport table.two_column_display td {
	padding:20px;
	border-bottom:1px dotted #000;
	}
	
.contentViewport table.tabular_display td { padding:10px 0px 10px 30px; border:none; }
	
.contentViewport table.tabular_display td.first-child { padding-left:0px; }